@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&family=Roboto:wght@400;500&display=swap');
* {
  margin: 0;
  padding: 0;
}

html,
body {
  height: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 16px;
}

.navbar {
  background: #fff;
  margin-bottom: 0;
  border-radius: 0;
  font-weight: 500;
}

.navbar ul li a {
  color: #000!important;
  font-size: 16px;
  text-transform: uppercase;
}

.navbar ul li .active {
  color: #fd9a26!important;
}

.navbar ul li a:hover {
  color: #fd9a26!important;
  background: transparent;
}
.navbar ul li a:visited {
  background: transparent!important;
}
.navbar-toggle .icon-bar {
  background-color: #000;
}

.navbar-toggler:focus {
  outline: none;
}

.navbar-brand {
  padding: 7px 15px;
}

.banner {
  background: url(../images/banner.jpg);
  min-height: 700px;
  background-size: cover;
  position: relative;
  background-position: center top;
  padding: 160px 0 100px;
}
.img-circle {
  background: #fd9a26;
}
.text-white {
  color: #fff;
}
.product-icon {
  width: 35px;
  height: 35px;
  border-radius: 60px;
  background: #fd9a26;
  margin-bottom: 10px;
}
.product-icon i {
  color: #151453;
  padding-top: 9px;
}
.product {
  position: relative;
  top: -50px;
  margin-bottom: -50px;
  background: #151453;
  color: white;
  text-transform: uppercase;
  padding: 30px 20px 10px;
}

.head {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  color: white;
  text-transform: uppercase;
}

.subHead {
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'Poppins', sans-serif;
  color: #151453;
}
.thumbnail {
  width: 270px;
  border: none;
  padding: 8px;
  font-family: 'Poppins', sans-serif;
  margin: 0 auto;
}
.thumbnail .caption h3 {
  font-weight: 400;
}
.thumbnail .caption {
  background: #f7f7f7;
  padding: 8px 15px;
  border-bottom: 5px solid #fd9a26;
  color: #595959;
  font-weight: 300;
}
.pt-3 {
  padding-top: 24px;
}
.pb-3 {
  padding-bottom: 24px;
}
.mt-4 {
  margin-top: 36px;
}

.mt-5 {
  margin-top: 55px;
}
.my-5 {
  margin-top: 75px;
  margin-bottom: 75px;
}
.section1 {
  background: url(../images/blue-bg.jpg);
  background-size: cover;
  background-position: center top;
  color: white;
  position: relative;
  padding: 50px 0;
}

.title {
  font-size: 32px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
}

.section1 p {
  font-size: 16px;
  font-weight: 300;
}

.section2 {
  padding: 100px 0 100px;
}

.section2 p {
  font-size: 16px;
  line-height: 24px;
  padding-top: 10px;
}

.empty {
  width: 1px;
  height: 1px;
  display: none;
}

input[type='text'],
input[type='email'] {
  background: rgba(255, 255, 255, 1);
  border: 1px solid #c4c6cf;
  border-radius: 3px;
  padding: 22px 10px;
  box-shadow: 5px 3px 3px rgba(0,0,0,0.15);
}

.form-control:hover,
.form-control:active,
.form-control:focus {
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
.form-control::placeholder {
  color: #514e59;
}
.ar-form .form-group {
  margin-bottom: 15px;
}

.bg-but {
  color: white;
}

a.bg-but:hover,
.bg-but:hover {
  background-color: #fd9a26!important;
  color: white;
}

.banner button {
  cursor: pointer;
  white-space: normal;
  border-radius: 4px;
}

.footer {
  padding: 30px 0 20px;
  color: #474747;
  font-size: 16px;
  background: #fd9a26;
}

.footer ul li a {
  color: #fff;
  font-size: 30px;
}

.footer .h4 {
  font-size: 20px;
  padding-bottom: 15px;
}

.copyright {
  text-align: center;
  padding-top: 30px;
  color: #474747;
}

@media only screen and (min-width:992px) {
  .head {
    font-size: 40px;
    line-height: 48px;
    
  }
  .subHead {
    font-size: 36px;
    line-height: 42px;
  }

}

@media only screen and (max-width:991px) {
  .banner .head {
    font-size: 50px;
    padding-top: 42px;
  }
  .subHead {
    font-size: 40px;
  }
  .banner {
    padding: 100px 0 100px;
  }
}

@media only screen and (max-width:576px) {
  .subHead {
    font-size: 30px;
    line-height: 32px;
  }
  .banner {
    padding: 100px 0 80px;
    min-height: 600px;
  }
  .banner .head {
    font-size: 40px;
  }
}